Subject: Trainer Candidate - Nisha Srivastava
From: Nisha Srivastava <[email-masked]>
To: [email-masked], [email-masked], [email-masked], [email-masked], [email-masked]
Date: Fri, 2 Dec 2022 08:50:28 -0500

| | Tech Support Test

Name | Nisha Srivastava
E-mail | [email-masked]
Phone Number | (+91) 7905515563
Do you have your own transportation (2 or 4 wheeler) or are you able to commute to office without using Metro? Our office is located in Noida Sector 2, near Noida - Sector 15 Metro Station | I can commute using other transport like Rickshaw
Where do you currently live (area) | Varanasi

Please give us details of your last 3 employments including current. If you've not worked in 3 companies, please enter NA

| Name of Company | Designation | Last working day | Monthly Salary (inhand)
Current Employer | TCS | Senior process associate | | 16500
Previous Employer 1 | NA | | |
Previous Employer 2 | NA | | |

If Selected, how much time do you need to join? | 90
Please briefly describe your work experience specifically in Quality? | I am handling the quality part in my project in which we are handling the US healthcare department so whatever payment entries done my my team mates so if on that client escalate on that and send it back then i have to verify it as per the SOP after that mark as error or not an error on the basis of scenario
Have you worked as a Quality Manager in a Call Center/Customer Service/BPO Environment? | No
Please tell us below in 300 - 500 words about the most difficult situation in your experience as someone who is responsible to manage and bring improvements in quality of your team | Once due to some IT issue in every system there are some kind of formatting happened so after that my all day to day errors report are formated and i tried a lot but i can't able to revoke it so after lots of effort i took all the raw data from my TL and after that i started again rectifying it and took help of my TL as well as my peers on that and maintain all the data again in a better way.
What according to you is the difference between good and great customer service. (Explain in 4 - 6 sentences) | The difference between good and great customer service is often just taking a few extra steps to make your customers feel valued  let's suppose your customers are experiencing a problem and are speaking directly with your team in that case they need to feel that you listen.
What according to you makes you a good candidate for this position? | I think i have alll the qualities and skills that match with this position i have experience of 4 years in this field so in 4 years i have upskilled my self a lot my pressure handling, teamwork, problem solving all this skills makes me good candidate for this position and also i use my 4 year of expertise to uplift your project.
On a scale of 1 - 5 please rate your fluency in spoken English | 4

| |